@media screen and (max-width: 1190px){
    #title-header .box-title{ padding-bottom: 6%; }
    #title-header .box-title h1{ font-size: 38px; }
    #servizi .servizio .text { padding: 30px 20px 50px 20px; }
    #servizi .servizio { border: 10px solid #f6f6f6; }
}    
    
@media screen and (max-width: 1170px){
    .news-container .box-news.col{ padding: 25px; }
    .news-container .box-news a.readmore { margin-top: 40px; width: 30px; height: 30px; }
    .content-default .col{ padding: 0 40px; }
}

@media screen and (max-width: 1024px){
    #header a.logo{ width: 120px; height: 113px; }
    
    .news-container .box-news.col{ width: 100%; padding: 40px; margin: 0 0 25px 0; }
    .news-container .box-news a.readmore { margin-top: 55px; width: 40px; height: 40px; }
    
    #home-bottom .col{ float: none; width: 100%; }
    
    .content-default .col{ padding: 0 25px; }
    
    .collezione .gallery .item.medium{ width: 100%; }
    .collezione .gallery .item.small{ width: 50%; }
    
    #servizi .servizio { border: 10px solid #f6f6f6; width: 50%; }
    #servizi .servizio.last{ width: 100%; min-height: 500px; }
    #servizi .servizio.last .text{ width: 100%; max-width: 400px; margin: 0 auto; }
    
    #newsResults, .news-detail { padding-top: 190px; }
    .news-container .box-news.first-news{ width: 100%; margin: 0% 0% 55px 0%; }
    .news-container .box-news.first-news .col.c-txt { padding: 100px 45px 40px 45px; }
    
    #contatti .col.text { padding: 25px; }
}

@media screen and (max-width: 900px){
    #contatti{ padding-top: 25px; }
    #contatti .col{ margin: 0; }
    #contatti .col.text, #contatti .col.mappa{ width: 100%; }
    #contatti .col.text{ margin-bottom: 25px; }
}

@media screen and (max-width: 880px){
    #instagram .box{ width: 50%; }
    .content-default .col{ padding: 0px; width: 100%; }
}

@media screen and (max-width: 768px){
    #instagram .title-row a.link-instagram { display: block; position: relative; right: inherit; top: inherit; text-align: center; margin-top: 25px; }
    
    #title-header{ background-size: cover; background-attachment: scroll; }
    #title-header .box-title{ padding-bottom: 6%; padding-top: 25%; }
    #title-header .box-title h1{ font-size: 38px; }
    
    .news-container .box-news.first-news .col { width: 100%; min-height: 350px; }
    .news-container .box-news a.readmore { width: 30px; height: 30px; }
}

@media screen and (max-width: 735px){
    #servizi .servizio { border: 0; width: 100%; margin: 15px 0; }
}

@media screen and (max-width: 625px){
    #header>.container{ background-color: #ffffff; }
    #header a.logo { width: 70px; height: 65px; }
    #header.fixed-top a.logo { width: 70px; height: 65px; background-image: url(/i/logo.jpg); }
    #header .social .fa.fa-circle { color: #28305f; }
    #header .social .fa.fa-inverse { color: #ffffff; }
    #header .social, #header.fixed-top .social{ top: 17px; }
    
    .hamburger{ top: 12px; }
    #header.fixed-top .hamburger { top: 12px; }
    #header .hamburger-inner, #header .hamburger-inner:after, #header .hamburger-inner:before { background-color: #28305f; }
    
    #menu{ padding-top: 80px; }
    
    #slider-h-home{ margin-top: 65px; }
    
    #title-header{ margin-top: 65px; }
    #title-header .box-title h1 { font-size: 26px; }
    
    #footer .group .col.c2{ padding-left: 25px; }
    #newsResults, .news-detail { padding-top: 100px; }
    .news-detail .title-row { margin-bottom: 10px; }
    .news-detail .title-row .col, .news-detail .title-row .col.title{ width: 100%; text-align: center; }
    .news-detail .title-row .col.title>h1{ padding: 0; }
    .news-detail .title-row .col.back{ margin-bottom: 25px; }
    .news-detail .news-img{ margin-bottom: 50px; }
    .news-detail article.news-main{ text-align: left; }
    .news-detail .share-box { margin-top: 90px; }
    
    .news-detail .download-area{ text-align: left; }
    .news-detail .download-area a.download{ display: block; margin: 25px 0; padding: 10px 0px 10px 45px; min-height: 45px; width: 100%; }

    
    .form{ padding: 50px 0; }
    
    .init-map{ min-height: 350px; }
}

@media screen and (max-width: 540px){
    
    #slider-h-home .bottom-actions .col.c3{ width: 0; display: none; }
    
    #footer .group{ padding-top: 50px; padding-bottom: 20px; }
    #footer .group .col.c1{ width: 30%; }
    #footer .group .col.c2{ border-right: 0; width: 70%; }
    #footer .group .col.c3{ width: 100%; text-align: center; }
    .news-container .box-news.first-news .col { width: 100%; min-height: 250px; }
}

@media screen and (max-width: 400px){
    .news-container{ padding-bottom: 50px; }
    .news-container .box-news.col{ padding: 25px; }
    .news-container .box-news a.readmore { margin-top: 40px; width: 25px; height: 25px; }
    .news-container .box-news.first-news .col.c-txt { padding: 40px 25px 25px 25px; }
    
    #footer .group .col.c1{ display: none; }
    #footer .group .col.c2{ width: 100%; text-align: center; }
    #footer .group .col.c2 h5{ text-align: center; }
}